当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2008-12-30 10:57 

注册: 2007-10-06 19:54
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我的系统是ubuntu8.10 是从8.04直接升级而来的 ,升级后貌似FIREFOX也升级了, 但是与此同时出现了一个问题 ,就是FLASH没办法播放了。(YOUKU,YOUTUBE等都没法打开)。本身应该播放FLASH的地方他提示我“点击安装插件”,等我点击后他自动检查到要安装ADOBE的FLASH播放器,我打了钩,点了下一步。结果他又提示“未安装任何插件。 Adobe Flash Player 不可用“ 旁边有一个手动安装的按钮。于是我就点了 手动安装,到 网站上下了这个FLASH插件的DEB包。可是安装后依然如此,就像没有安装一样。依然没法播放,一直提示我安装插件。我弄了一上午都没弄出来。希望有 人能帮帮我,谢谢~~~~


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2008-12-30 11:23 

注册: 2007-10-06 19:54
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
现在看来不仅仅是FIREFOX的问题了,为了播放FLASH我换了个浏览器 OPERA 朱雀版 也是提示我下载安装那个网址的FLASH播放器DEB包 安装了还是一次又一次的提醒。。 我 该怎么办?....thx...


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2008-12-30 11:29 

注册: 2007-10-06 19:54
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
人工顶。。。。WHO CAN HELP ME。。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2008-12-30 12:00 

注册: 2007-10-06 19:54
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
........................................................


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2008-12-30 12:08 
头像

注册: 2007-12-09 14:35
帖子: 1230
送出感谢: 0 次
接收感谢: 0 次
试试
代码:
 sudo apt-get install flashplugin-nonfree
再装一次看看 :em06

flashplugin-nonfree 已失效,请勿安装该包


_________________
Linux is for human being,love is for human making


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2009-01-05 1:15 
头像

注册: 2008-12-15 13:37
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
我也遇到了这种情况,怎么解说解决啊 ???


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2009-01-05 8:15 
头像

注册: 2008-08-25 18:57
帖子: 185
送出感谢: 0 次
接收感谢: 0 次
看看/usr/lib/mozilla/plugins里有没有flash插件,没有就去手动下载一个丢进去


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2009-01-05 8:44 
头像

注册: 2007-06-13 15:57
帖子: 12567
地址: 在他乡
送出感谢: 50
接收感谢: 87
那个插件只是装了个“安装器”,安装器还会从网上下载东东的,下载完成了才算安装成功。试试5楼的方法。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 我的firefox3.0.5无法安装Adobe flash player 求助~
帖子发表于 : 2009-01-05 10:58 
头像

注册: 2008-12-24 0:59
帖子: 160
送出感谢: 0 次
接收感谢: 0 次
Terpineol 写道:
试试
代码:
 sudo apt-get install flashplugin-nonfree
再装一次看看 :em06

flashplugin-nonfree 已失效,请勿安装该包


是阿,如果安装了flashplugin-nonfree就把它卸载了
进Synaptic Packger Manager搜索flash看看,有没有安装flashplugin-nonfree
有的话,把那个卸载了,安装adobe-flashplugin


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译